
@import url('https://fonts.googleapis.com/css2?family=Istok+Web:ital,wght@0,400;0,700;1,400&family=Mitr:wght@200;300;400&family=Play:wght@400;700&family=Rubik:wght@400;500&display=swap'); 

  @media screen and (max-width: 786px) {
    .ibr_pl_0{
        padding-left: 0;}
    .ibr_pr_0{
        padding-right: 0;}
}
.palette{
    background-color: #3F5261;
    padding: 20px;
}

.inner_palette h6 , h5  {
    color: white !important;
    font-weight:500;

}
.inner_palette p  {
    color: white !important;
}


.c_536573{
 background: #536573;}

.c_708696{
 background: #708696;}

 .c_B3C2CD{
    background: #B3C2CD;}
 .c_EDF2F5{
    background: #edf2f5;}

    .small_palette{
        padding-left: 9px;
        padding-top: 20px;
    }
.black_palette p  {
color: black !important;
}
.black_palette h6 {
    font-weight:500;
    color: black !important;
    }

    .c_Ed7647{
        background-color: #Ed7647;
    }
    .c_F7946C{
        background-color: #F7946C;
    }
    .c_FCBBA1{
        background-color: #FCBBA1;
    }
    .c_FCE9E0{
        background-color: #FCE9E0;
    }

    .notify-btn-ibran{
        background-color: #Ed7647;
        margin-bottom: 15px;
        font-weight: 500;

        color: white;
        border: 2px solid #Ed7647;
    }
    .notify-btn-ibran:hover{
        color: #Ed7647;
        margin-bottom: 15px;
        font-weight: 500;

        background-color: white;
        border: 2px solid #Ed7647;
    }
    .font-row p{
        font-size: 17px !important;
    }